Debian Bug report logs - #696380
ITP: astromenace-data -- data files for AstroMenace game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Boris Pek <tehnick-8@mail.ru>

Date: Thu, 20 Dec 2012 07:00:02 UTC

Owned by: Boris Pek <tehnick-8@mail.ru>

Severity: wishlist

Fixed in version astromenace-data/1.3.1+repack-1

Done: Boris Pek <tehnick-8@mail.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696380; Package wnpp. (Thu, 20 Dec 2012 07:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Boris Pek <tehnick-8@mail.ru>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 20 Dec 2012 07:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@mail.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: astromenace-data -- data files for AstroMenace game
Date: Thu, 20 Dec 2012 10:56:43 +0400
Package: wnpp
Severity: wishlist

* Package name    : astromenace-data
  Version         : 1.3.1+ds-1
  Upstream Author : Viewizard team <viewizard.com>
* URL             : http://www.viewizard.com/astromenace/index_linux.php
* License         : mostly GPL-3+
  Description     : data files for AstroMenace game

AstroMenace is an astonishing hardcore scroll-shooter where brave space
warriors may find a great opportunity to hone their combat skills.
Gather money during the battle to spend them on turning your spaceship
into an ultimate weapon of mass destruction and give hell to swarms of
adversaries. Enjoy the wonderfully crafted 3d graphics and high-quality
special effects along with a detailed difficulty adjustment and a handy
interface of AstroMenace.

This package provides data files for the game.

Owner recorded as Boris Pek <tehnick-8@mail.ru>. Request was from Boris Pek <tehnick-8@mail.ru> to control@bugs.debian.org. (Thu, 20 Dec 2012 10:06:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Apr 2013 08:09:07 GMT) Full text and rfc822 format available.

Reply sent to Boris Pek <tehnick-8@mail.ru>:
You have taken responsibility. (Sat, 18 May 2013 12:03:47 GMT) Full text and rfc822 format available.

Notification sent to Boris Pek <tehnick-8@mail.ru>:
Bug acknowledged by developer. (Sat, 18 May 2013 12:03:47 GMT) Full text and rfc822 format available.

Message #14 received at 696380-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@mail.ru>
To: 696380-close@bugs.debian.org
Subject: Bug#696380: fixed in astromenace-data 1.3.1+repack-1
Date: Sat, 18 May 2013 12:00:32 +0000
Source: astromenace-data
Source-Version: 1.3.1+repack-1

We believe that the bug you reported is fixed in the latest version of
astromenace-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Boris Pek <tehnick-8@mail.ru> (supplier of updated astromenace-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 08 Apr 2013 21:54:17 +0300
Source: astromenace-data
Binary: astromenace-data-src
Architecture: source all
Version: 1.3.1+repack-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Boris Pek <tehnick-8@mail.ru>
Description: 
 astromenace-data-src - data files for AstroMenace game
Closes: 696380
Changes: 
 astromenace-data (1.3.1+repack-1) unstable; urgency=low
 .
   * Initial release (Closes: #696380).
Checksums-Sha1: 
 7427ec93672459964e29612efce16fd08526af48 2079 astromenace-data_1.3.1+repack-1.dsc
 1723dc72cd1970e9e2ab6531e3edef63d081edc0 50101776 astromenace-data_1.3.1+repack.orig.tar.xz
 6ed24bb079920e95bde4dba0e62eaeafdc144b97 2840 astromenace-data_1.3.1+repack-1.debian.tar.xz
 56afa7ee432fa53aed9a7cfefd45f3a4d6bb2c7b 50028820 astromenace-data-src_1.3.1+repack-1_all.deb
Checksums-Sha256: 
 3d91f8dca67d87de8dcd28f0bf60d0bd4eb8f11fdb9d8a0f6a57da29e6ed2cab 2079 astromenace-data_1.3.1+repack-1.dsc
 42313ccac15fbc94bdeda924c6a16660c3bb20187f7664b288c25e2ca4f96364 50101776 astromenace-data_1.3.1+repack.orig.tar.xz
 7a83bf1036c447c8712b6ba2e073b1aac6d9e4d266e01b643fe12bc8eb583f02 2840 astromenace-data_1.3.1+repack-1.debian.tar.xz
 21086e77b84b4cfbb5508536a28e3aba7ab7b7692ea70e41c5314af72e7a2051 50028820 astromenace-data-src_1.3.1+repack-1_all.deb
Files: 
 39e4cbe95b0b5081db264532908ce095 2079 non-free/games optional astromenace-data_1.3.1+repack-1.dsc
 c857759a6734cb7934399c58560aa24c 50101776 non-free/games optional astromenace-data_1.3.1+repack.orig.tar.xz
 9a3b9e8e690d24fcc2e424c30755713d 2840 non-free/games optional astromenace-data_1.3.1+repack-1.debian.tar.xz
 3ef84f18efc15d7ad8c8c18d094504b4 50028820 non-free/games optional astromenace-data-src_1.3.1+repack-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfsrQAAoJEJOUU0jg3ChAIFYP/3ZERxl5k5QvvNUrumf40K8X
MCv6mRL4HoML4rnMRwKCDTfEDp+vvEDRUoFlhvvHSb1g+1ZItdTz1HrhszXFD2V1
sjYbhm1/38Iai1JVdwg88ku4ldkWgOXh2MM+oiCjFTmvjxzBgDbRk29WNMFTZ5MH
qZOncPjb/3ngO6jvE1Zx88a+AMIfRFI2bfnVfPXgro5uhauq9710vKD/n/o71Ruh
gCNUbUaRtVXKI71q2iVHLwkxK73dVx+PpDEuKQunXsEm3LQ8U7ia94J4/26T8JOi
iMRQe+NadltmOnNen+lx1xd5mQ3e0Vmi2NGEEnyehhIXjBz26gTsditQTuSxwz4R
O959IwTzRZREQg8jELJgWtpJ1Eub9mBbRkoOuTZHwV3b1/KZTgERWNEbzb5TieDm
ynMc+apfUIDe9tyMTpXOXs7iw+2MLeKrVAyJub2uOvcEKzcMDPIeLh+zPml/dxw/
8Me07UY0u6YaN3edNHCx+7KJWUd/4epxpVotAan6cks982phfgeVYXVPDE+7/dXf
/3LxfWRn+Fe2hJKrUCQZx/s0sRcRbQJ+SMXYCYC2x5cYVm7nCkaIU1ilgkVxcJkW
NGzHGzuvMBXyg/adWcizaayTyOBhf77r/vZNN6g9TBl68Loc5LOOP8ytZ1krepR9
fW8TxIRFFBK6EICmFxDB
=ze0c
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:37:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:49:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.